How to install gnumed-common on Debian 9 (Stretch)